const languagesModule = require.context('./langModule', true, /\.js$/)
const languages = languagesModule.keys().reduce((modules, modulePath) => {
  const name = modulePath.replace(/^\.\/(.*)\.js+$/, '$1')
  const value = languagesModule(modulePath)
  modules[name] = value.default
  return modules
}, {})
export default { ...languages }
